@charset "utf-8";

/* footer block
---------------------- */
#footerWrapper	{
    width: 100%;
    position: relative;
    border-top: 1px solid #e5e5e5;
}

#footerWrapper .footerBox  {
    width: 100%;
    background-image: url(../images/footerBG.jpg);
    height: 106px;
    border-bottom: 1px solid #e5e5e5;
}


/* footer navi block
---------------------- */
#footerWrapper .footerNaviBox   {
    width: 1000px;
    margin: 0 auto;
    padding: 28px 0;
}

#footerWrapper .footerNaviBox a   {
    color: #333333;
}

#footerWrapper .footerNaviBox ul   {
    padding: 0px;
    float: left;
    display: block;
    font-size: 88%;
    height: 50px;
}

#footerWrapper .footerNaviBox ul li   {
    list-style-type: none;
    display: inline;
    padding: 0 20px 0 0;
}

#footerWrapper .footerNaviBox ul li.footerNaviRoot   {
    display: block;
    font-size: 100%;
}

#footerWrapper .footerNaviBox ul li.footerNaviIcon01   {
    background-image: url(../images/footerNaviRootIcon01.png);
    background-repeat: no-repeat;
    background-position: left center;
    min-height: 22px; 
    padding: 0 0 0 25px;
}
#footerWrapper .footerNaviBox ul li.footerNaviIcon02   {
    background-image: url(../images/footerNaviRootIcon02.png);
    background-repeat: no-repeat;
    background-position: left center;
    min-height: 22px; 
    padding: 0 0 0 25px;
}

.footerBdR  {
    border-right: 1px solid #e5e5e5;
}



/* footer copyright block
---------------------- */
#footerWrapper .footerCopyrightBox {
    width: 1000px;
    margin: 0 0 0 530px;
    padding: 35px 0;
}

#footerWrapper .footerCopyrightBox .copyright{
    font-size: 88%;
    color: #808080;
}

#footerWrapper .footerLogo  {
    text-indent: -9999px;
    width: 33px;
    height: 30px;
    background-image: url(../images/footerLogo.png);
    background-repeat: no-repeat;
    float: right;
    margin: 5px 0 0 0;
}

